.notification-sidebar::-webkit-scrollbar {
  width: 8px;
}
.notification-sidebar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgb(255, 255, 255); 
}
.notification-sidebar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
  background:#2e6da4;
  opacity: .7;
}
.notification-sidebar::-webkit-scrollbar-thumb:hover {opacity: 1;} 
.notification-sidebar .card-title{background: #fff;box-shadow: 0 2px 5px #ccc;}
.navbar-nav small strong,.navbar-nav small span,.navbar-nav small .fa-bell{vertical-align: middle;}
.navbar-nav small .btn{vertical-align: baseline;}
.navbar-nav small .fa-bell{margin:0 3px;font-size: 15px;cursor: pointer;}
.notification{position:fixed;bottom:12px;right:12px;color: #fff;line-height:32px;font-size:30px;border: 0;}
.nt-content{padding:12px 10px 12px 16px;}
.nt-date{color: #a6aeb5;}
.notification-sidebar {
    height: 100%;
    width: 0;
    max-width: 360px;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    background-color:#feffff;
    overflow-y: scroll;
    transition: 0.5s;
    box-shadow: -1px -4px 5px #999;
  }
  
  .notification-sidebar .close-btn {
    position: absolute;
    top:8px;
    right:8px;
    font-size: 26px;
    text-decoration: none;
    line-height: 14px;
    z-index: 1;
    background: #fbf9f9;
    padding:6px;
    border-radius: 20px;
  }
  
  .open-btn {
    font-size: 20px;
    cursor: pointer;    
    padding: 0 2px;
    border: none;
  }
  
 .open-btn-unread {
    color: red;
  }

  .open-btn-read {
    color: #000;
  }

  #output div {
    border-bottom:1px solid #eee;
  }

  .read {
    font-weight: normal;
  }

  .unread {
    position: relative;
  }
  .unread:before{position:absolute;content:"";display:block;background:#f00;width:6px;height: 6px;border-radius: 10px;left:5px;top:19px}

  .loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #3498db;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    margin: 10px auto;
  }

  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

